import ViewObject from "../../../main/ViewObject";
/**
 * BOSS副本
 */
const { ccclass, property } = cc._decorator;

@ccclass
export default class Dungeon extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }
   
}
